Intereting Posts
Тосты в сравнении с диалоговыми окнами: что использовать когда? Как реализовать функциональность камеры с дополнительными параметрами (например, Panorama)? Как протестировать собственное приложение для Android с помощью Protractor TabLayout Tab Текст заголовка в нижнем корпусе Обнаружение MMS-сообщений на Android Чистое связывание / отключение к службе в приложении Как открыть программу электронной почты через Intents (но только программу электронной почты) Внедрение Simple SeekBar в Android Получение уникального идентификатора для маршрутизатора WiFi Как обрабатывать параметры, которые могут быть ARRAY или OBJECT в Retrofit на Android? Изменение уровня API Android Studio Котлин: Итерации через JSONArray Eclipse успешно компилируется, но все же дает семантические ошибки Перед добавлением содержимого необходимо указать функцию окна, а при создании диалога в фрагменте Ошибка при попытке тестирования AnimatedVectorDrawable, «Невозможно преобразовать из x в z»

Проблемы с установкой модуля ADT Eclipse 3.7 Ubuntu 11.10

Я пытаюсь установить Android SDK и ADT Plugiun для Eclipse 3.7 и Ubuntu 11.10.

  1. Я загрузил android-sdk_r15-linux.tgz и распаковал его в /home/user/android-sdk-linux
  2. Я перешел в /home/user/android-sdk-linux/tools и запускал android в терминале, как указано здесь. Шаг 4
  3. Затем я загрузил всю платформу и другие компоненты.
  4. Я зашел в Eclipse и Help -> Install New Software и добавил сайт Google Android – успешно и проверил Инструменты разработчика, и когда я это сделаю, вот что я получаю:

    Не удается завершить установку, потому что не удалось найти один или несколько требуемых элементов.
    Установленное ПО: средства разработки Android 15.0.0.v201110251216-213216 (com.android.ide.eclipse.adt.feature.group 15.0.0.v201110251216-213216)
    Недостающее требование: средства разработки Android 15.0.0.v201110251216-213216 (com.android.ide.eclipse.adt.feature.group 15.0.0.v201110251216-213216) требует «org.eclipse.wst.sse.core 0.0.0» Но его не найти

Я установил это раньше на Ubuntu 10.04, и он отлично работал. Я что-то упускаю.

PS Когда я вхожу в Eclipse и перехожу в Window -> Preferences, я не вижу Android в качестве опции с левой стороны с другими вариантами, которые меня смущают.

Нужно ли мне что-то делать с файлом tar.gz, который я загрузил с сайта developer.android.com?

Solutions Collecting From Web of "Проблемы с установкой модуля ADT Eclipse 3.7 Ubuntu 11.10"

Решение найдено на этом сайте

Просто добавьте repo для выпуска Indigo!

Репо здесь .

У меня была эта проблема на этой неделе. Я сделал много разных вещей, таких как деинсталляция и переустановка, добавила все виды других вещей в раздел программного обеспечения для установки

Попробуйте добавить это в программу установки.

http://download.eclipse.org/releases/galileo

Перейдите в Eclipse … выберите «Справка»> «Проверить наличие обновлений» и выберите все обновления для платформы eclipse … Попробуйте снова установить плагин ADT … Работал для меня.

В своем Eclipse выполните следующие действия:

  1. Нажмите «Справка».
  2. Установка нового программного обеспечения
  3. Добавить сайт: http://download.eclipse.org/releases/indigo
  4. Выберите "linux tools"
  5. Установить его
  6. Попробуйте снова установить плагин ADT .